GMORGAN(1)

NAME
gmorgan- a midi processor.

SYNOPSIS
Gmorgan can make your computer a music instrument. Just execute gmorgan. You most likely don't need the options, but here they are: Usage: gmorgan [OPTION]
  -h       --help      display command-line help and exit
  -d File, --drump=File      loads the drum map file list
  -p File, --preset=File      loads the preset file list
  -l File, --load=File      loads the Styles
  -b File, --bank=File      loads the Sound Bank
  -r File, --rhyt=File      loads the Patterns

DESCRIPTION
Gmorgan is a midi processor. It can be voiced using Linux synths, midi connected equipment, or a soundcard. It is best with a velocity sensing midi keyboard so that the first 4 voices can be layered. As of version .50, you can also play using the computer keyboard and the mouse. Demo at Youtube: http://youtu.be/3uIRq6M1tCs More information at http://sourceforge.net/projects/gmorgan/

AUTHOR
Originally by Josep Andreu (Tenerife, Canary Islands, Spain) and several other collaborators mentioned at the website and documentation. Now maintained by Robert Vogel. vogelrl at atlanticbb dot net

REPORTING BUGS
To report a bug, send an email to the mailing list at gmorgan-user@lists.sourceforge.net.

COPYRIGHT
Copyright © Copyright (C) 2003-2010 Josep Andreu (Holborn)
  This program is free software; you can redistribute it and/or modify
  it under the terms of version 2 of the GNU General Public License
  as published by the Free Software Foundation.
  There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.